<style type="text/css">

BODY { 
   color: #000000; 
   margin-left: 0px;
   margin-top: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10pt;
   font-weight: 400;
   text-decoration: none;
   text-transform: none;
}  

ul {
   list-style-image: url(images/blue_arrow.gif);
}

A:link {
	color: #006633;
	text-decoration: none;

}

A:visited  {
	color: #006633;
	text-decoration: none;

}
 
A:active { 
   color: #006633;
}

A:hover {
	color:#009933;
}

.smalltext {
   font-size:8pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: normal;
}

.mediumtext {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;

}

.mediumtexti {
   font-size:10pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: normal;
   text-align: justify;
   font-style: italic;
}

.largetext {
   font-size:12pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: normal; 
}

.smalltextb {
   font-size:8pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: bold;
}

.mediumtextb {
   font-size:10pt;
   font-family:Arial, Helvetica, sans-serif;
   font-weight: bold;
}

.largetextb {
   font-size:12pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: bold;
}

.headertextb {
   font-size:14pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: bold;
}
 
.seriftext {
   font-size:12pt;
   font-family:Times New Roman,Times;
   font-weight: normal;
   text-align: justify;
 }
 
.blocktext {
   font-size:10pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: normal;
   text-align: justify;
}
    
.whitetext {
   color: white;
   font-size:8pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: bold;
}
.whitetextlarge {
   color: white;
   font-size:12pt;
   font-family:Arial, Helvetica, sans-serif;
}
.whitetextlarge a:link {
   color: white;
	  text-decoration: underline;
}
.whitetextlarge a:visited {
   color: white;
	  text-decoration: underline;
}
   
.blklinks a:link { 
	text-decoration: none;
	color: #000000; 
}

.blklinks a:visited {
	text-decoration: none;
	color: #000000;
}

.blklinks a:hover {
	text-decoration: underline;
	color: #626DDE;
}

.blklinks a:active { 
	text-decoration: none;
	color: #000000;
}

</style>

.blocktextbold {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
}

.blocktextbold {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
}


.whitetext a:link {
	text-decoration: underline;
	color: #FFFFFF;
}

.whitetext a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.whitetext a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}

.whitetext a:active {
	text-decoration: underline;
	color: #FFFFFF;
}

.textfield {
   font-size:8pt;
   font-family:Arial,Helvetica,sans-serif;
   font-weight: normal;
}

.formbutton {
   font-size:8pt;
   font-family:Arial, Helvetica, sans-serif;
   font-weight: bold;
}

.mediumred {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: justify;
	color: #FF0000;
}

.mediumtextbred {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
}
.mediumtextblue {

	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000099;
}
.mediumtextwhite {


	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
}
.smalltextbwhite {
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;

}
.smalltextbRed {
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;

}
.heading1 {
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;

}
.mediumtextwhiteb {



	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.mediumtextgreenb {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006633;

}
.mediumtextgreyb {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;

}
.mediumtextgreybi {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	font-style: italic;

}
.mediumtextul {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;

}
.mediumtextbi {
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;

}
.heading2 {
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006633;
	text-align: center;

}
.mediumtextgreen {

	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #006633;
}
.mediumtextwhiteb a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.mediumtextwhiteb a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.mediumtextwhiteb a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.mediumtext a:link {
	color: #006633;
	text-decoration: none;
}
.mediumtext a:visited {
	color: #006633;
	text-decoration: none;
}
.mediumtext a:hover {
	color: #009933;
}
.mediumtext a:active {
	color: #006633;
}
.heading1green {

	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006633;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
}
.dropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    font-weight: bold;
	color: #006633;
	border: 1px solid #006633;
	background-color: #E2E2E2;

}